<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appointment', language 'no_wp', version '3.10'.
 *
 * @package     appointment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingappointment'] = 'Legger til avtale';
$string['addingappointments'] = 'Legger til avtaler';
$string['addingsession'] = 'Legger til en ny økt i {$a}';
$string['addmanageremailaddress'] = 'Legg til e-postadresse for leder';
$string['addmanageremailinstruction'] = 'Du har ikke tidligere skrevet inn lederens e-postadresse. Skriv inn det nedenfor for å registrere deg på denne økten.';
$string['addnewfield'] = 'Legg til et nytt tilpasset felt';
$string['addnewfieldlink'] = 'Opprett et nytt tilpasset felt';
$string['addremoveattendees'] = 'Legg til/fjern deltakere';
$string['addsession'] = 'Legg til økt';
$string['addstudent'] = 'Legg til deltaker';
$string['addtimeframe'] = 'Legg til tidsramme';
$string['advanced'] = 'Avansert';
$string['alllocations'] = 'Alle lokasjoner';
$string['allowcancellations'] = 'Tillat kansellering';
$string['allowcancellations_help'] = 'Hvis det er merket av, kan deltakere kansellere påmeldingene sine';
$string['allowcancellationsdefault'] = 'Tillat kansellering som standard';
$string['allowcancellationsdefault_help'] = 'Hvis avkrysset, vil standardinnstillingen, når du oppretter nye økter for denne aktiviteten, være å tillate påmeldings kanselleringer';
$string['allowwaitlist'] = 'Tillat venteliste';
$string['allowwaitlist_help'] = 'Når "Tillat venteliste" er krysset av, vil elevene kunne registrere seg på en avtale selv om den allerede er fullbooket. <br />Når en elev melder seg på en økt som allerede er fullbooket, vil de motta en e-post med beskjed om at de har blitt plassert på venteliste til økten og vil bli varslet når en økt blir tilgjengelig.';
$string['allsessionsin'] = 'Alle økter i {$a}';
$string['alreadysignedup'] = 'Du har allerede registrert deg på en økt for denne avtale-aktiviteten.';
$string['answer'] = 'Logg inn';
$string['answercancel'] = 'Logg ut';
$string['appointment'] = 'Avtale';
$string['appointment:addattendees'] = 'Legg deltakere til en avtaleøkt';
$string['appointment:addinstance'] = 'Legg til instans';
$string['appointment:configurecancellation'] = 'Tillat konfigurering av påmeldingsavbestillinger, når du legger til/redigerer en avtaleaktivitet.';
$string['appointment:editsessions'] = 'Legg til, redigere, kopiere og slette avtaleøkter';
$string['appointment:managecustomfields'] = 'Administrer tilpassede felt for Avtaler.';
$string['appointment:overbook'] = 'Registrer deg på hele økter som ikke har venteliste aktivert.';
$string['appointment:removeattendees'] = 'Fjern deltakere fra an avtaleøkt';
$string['appointment:signup'] = 'Meld på en avtaleøkt';
$string['appointment:takeattendance'] = 'Delta';
$string['appointment:view'] = 'Vis Avtale-aktiviteter og økter';
$string['appointment:viewattendees'] = 'Vis deltakerliste og deltakere';
$string['appointment:viewcancellations'] = 'Vis kanselleringer';
$string['appointmentactivity'] = 'Avtale-aktivitet';
$string['appointmentbooking'] = 'Avtale-booking';
$string['appointmentcustomfields'] = 'Tilpassede felt for Avtale';
$string['appointmentname'] = 'Avtalens navn';
$string['appointments'] = 'Avtaler';
$string['appointmentsession'] = 'Avtaleøkt';
$string['appointmentsessions'] = 'Avtaleøkter';
$string['approvalreqd'] = 'Godkjenning kreves';
$string['approvalreqd_help'] = 'Når "Godkjenning kreves" er merket, vil en elev trenge godkjenning fra lederen sin for å få lov til å delta på en avtalerøkt.';
$string['approve'] = 'Godkjenn';
$string['assessmentyour'] = 'Din vurdering';
$string['attendance'] = 'Deltakelse';
$string['attendanceinstructions'] = 'Velg brukere som deltok på økten:';
$string['attendedsession'] = 'Deltatt på økt';
$string['attendees'] = 'Deltakere';
$string['attendeestablesummary'] = 'Folk som planlegger eller har deltatt på denne økten.';
$string['availableseats'] = '{$a} ledige plasser';
$string['book'] = 'Reserver';
$string['booked'] = 'Reservert';
$string['bookedvscapacity'] = 'Reservert/Max';
$string['bookingcancelled'] = 'Reservasjonen din er kansellert';
$string['bookingcompleted'] = 'Reservasjonen din er fullført';
$string['bookingfull'] = 'Fullt';
$string['bookingopen'] = 'Åpen';
$string['break'] = 'Pausetid';
$string['break_help'] = 'Denne innstillingen definerer pausetiden mellom økter. Å stille til 0 betyr ingen pause.';
$string['calendareventdescriptionbooking'] = 'Du er reservert for denne <a href="{$a}"> avtalsøkten </a>.';
$string['calendareventdescriptionsession'] = 'Du har opprettet denne <a href="$a""> Avtaleøkten </a>.';
$string['calendaroptions'] = 'Kalendervalg';
$string['cancel'] = 'Avbryt';
$string['cancelbooking'] = 'Avbryt reservasjonen';
$string['cancelbookingfor'] = 'Avbryt reservasjonen for {$a}';
$string['cancellation'] = 'Kansellering';
$string['cancellationconfirm'] = 'Er du sikker på at du vil avbestille reservasjonen din til denne økten?';
$string['cancellationinstrmngr'] = '# Merknad til leder';
$string['cancellationinstrmngr_help'] = 'Når ** Send varsel til leder ** er krysset av, blir teksten i ** Merknad for leder ** -feltet sendt til en elevs leder med beskjed om at de har kansellert en avtalereservasjon.';
$string['cancellationmessage'] = 'Kanselleringsmelding';
$string['cancellationmessage_help'] = 'Denne meldingen blir sendt hver gang brukere avbryter reservasjonen for en økt.';
$string['cancellations'] = 'Kanselleringer';
$string['cancellationsent'] = 'Du bør umiddelbart motta en kansellering e-post.';
$string['cancellationsentmgr'] = 'Du og din leder bør umiddelbart motta en kansellering e-post.';
$string['cancellationstablesummary'] = 'Liste over personer som har kansellert øktoppmeldingen.';
$string['cancelreason'] = 'Årsaken til kansellering';
$string['cannotapproveatcapacity'] = 'Du kan ikke godkjenne flere deltagere ettersom denne økten er full.';
$string['cannotsignupsessioninprogress'] = 'Du kan ikke registrere deg, denne økten pågår';
$string['cannotsignupsessionover'] = 'Du kan ikke registrere deg, denne økten er over.';
$string['capacity'] = 'Kapasitet';
$string['capacity_help'] = '** Kapasitet ** er antall ledige plasser i en økt.

Når en avtaler øker kapasiteten, vises ikke sesjonsdetaljene på kurssiden. Detaljene vises gråtonet på siden "Se alle økter", og eleven kan ikke registrere seg på økten.';
$string['changemanageremailaddress'] = 'Endre e-postadresse for leder';
$string['changemanageremailinstruction'] = 'Vennligst skriv inn e-postadressen til din nåværende leder nedenfor.';
$string['clearall'] = 'Rydd alt';
$string['closed'] = 'Stengt';
$string['completionbooked'] = 'Brukeren må booke en avtale for å fullføre denne aktiviteten';
$string['confirm'] = 'Bekreft';
$string['confirmation'] = 'Bekreftelse';
$string['confirmationinstrmngr'] = '# Merknad for leder';
$string['confirmationinstrmngr_help'] = 'Når "Send varsel til leder" er krysset av, blir teksten i "Varsel for leder" -feltet sendt til en leder med beskjed om at en medarbeider har meldt seg på en avtaleøkt.';
$string['confirmationmessage'] = 'Bekreftelsesmelding';
$string['confirmationmessage_help'] = 'Denne meldingen blir sendt ut når brukere melder seg på en økt.';
$string['confirmationsent'] = 'Du bør umiddelbart motta en bekreftelsesmail.';
$string['confirmationsentmgr'] = 'Du og lederen din skal umiddelbart motta en bekreftelsesmail.';
$string['confirmcancelbooking'] = 'Bekreft avbestilling';
$string['confirmmanageremailaddress'] = 'Bekreft lederens e-postadresse';
$string['confirmmanageremailaddressquestion'] = 'Er <b>{$a} </b> fremdeles e-postadressen til lederen din?';
$string['confirmmanageremailinstruction1'] = 'Du har tidligere skrevet inn følgende som lederens e-postadresse:';
$string['confirmmanageremailinstruction2'] = 'Er dette fortsatt lederens e-postadresse?';
$string['continuetologin'] = 'Klikk fortsett for å logge inn';
$string['copy'] = 'kopier';
$string['cost'] = 'Pris';
$string['costheading'] = 'Øktpris';
$string['courseresetsessions'] = 'Fjern alle økter';
$string['courseresetsignups'] = 'Fjern alle økt-reservasjoner';
$string['crontask'] = 'Vedlikeholdsjobb for Avtale-modulen';
$string['currentstatus'] = 'Gjeldende status';
$string['customfieldsheading'] = 'Egendefinerte øktfelter';
$string['customisednotifications'] = 'Egendefinerte meldinger';
$string['date'] = 'Dato';
$string['dateadd'] = 'Legg til en ny dato';
$string['dateremove'] = 'Fjern denne datoen';
$string['datesignedup'] = 'Dato påmeldt';
$string['datetext'] = 'Du er påmeldt for datoen';
$string['decidelater'] = 'Bestem senere';
$string['decline'] = 'Avslå';
$string['delete'] = 'Slett';
$string['deleteall'] = 'Slett alle';
$string['deleteappointment'] = 'Slett avtale';
$string['deleteappointmentconfirm'] = 'Er du helt sikker på at du vil slette denne avtalen og alle reservasjoner?';
$string['deletedate'] = 'Når slettet';
$string['deletesession'] = 'Slett økt';
$string['deletetimeframe'] = 'Slett tidsrammen';
$string['deletingsession'] = 'Sletter økter i  {$a}';
$string['description'] = 'Introduksjonstekst';
$string['description_help'] = '**Beskrivelse** vises når en student melder seg på en økt.

**Beskrivelsen** vises også i kalenderen.';
$string['details'] = 'Detaljer';
$string['details_help'] = 'Detaljer spores per økt basis.
Hvis tekst er fylt i detaljfeltet, vises detaljerteksten på brukeroppmeldingssiden.
Som standard vises detaljteksten også i e-postmeldinger med bekreftelse, påminnelse, venteliste og kansellering.';
$string['discountcode'] = 'Rabattkode';
$string['discountcode_help'] = 'Rabattkode er koden som kreves for at rabattkostnadene kan spores for opplæring av en ansatt.
Hvis medarbeideren ikke oppgir rabattkoden, vises de normale kostnadene i opplæringsprotokollen.';
$string['discountcodelearner'] = 'Rabattkode';
$string['discountcodelearner_help'] = 'Hvis du kjenner til rabattkoden, skriv den inn her. Hvis du lar dette feltet stå tomt, blir du belastet den normale kostnaden for dette arrangementet';
$string['discountcost'] = 'Rabattkostnad';
$string['discountcost_help'] = 'Rabattkostnad er beløpet som belastes ansatte som har et medlems-ID.Hvis en medarbeider angir et medlemskaps-id når du registrerer deg for en økt, vises rabattkostnaden i kostnadskolonnen i kursets karakterbok.';
$string['discountcosthinttext'] = '.';
$string['due'] = 'frist';
$string['duplicate'] = 'Duplisér';
$string['duplicateappointment'] = 'Duplisér avtale';
$string['duration'] = 'Varighet';
$string['duration_help'] = '** Varighet ** er den totale lengden på treningene i timer.
For eksempel:
* "2 timer" angis som ** 2 ** eller ** 2: 00 **
* "1 time og 30 minutter" er angitt som ** 1: 30 **
* "45 minutter" er angitt som ** 0: 45 **
* "20 minutter" legges inn som ** 0: 20 **.

Hvis treningen foregår over to eller flere tidsperioder, er varigheten den samlede totalen.';
$string['early'] = '{$a} tidlig';
$string['edit'] = 'Endre';
$string['editappointment'] = 'Endre avtale';
$string['editingappointment'] = 'Endrer avtale';
$string['editingsession'] = 'Endrer økt i {$a}';
$string['editsession'] = 'Endre økt';
$string['email:instrmngr'] = 'Melding til leder';
$string['email:message'] = 'Melding';
$string['email:subject'] = 'Emne';
$string['emailmanager'] = 'Send melding til leder';
$string['emailmanagercancellation'] = '# Send melding til leder';
$string['emailmanagercancellation_help'] = 'Når "Send melding til leder" er krysset av, vil det bli sendt en e-post til studentens leder om at reservasjonen er kansellert.';
$string['emailmanagerconfirmation'] = '# Send melding til leder';
$string['emailmanagerconfirmation_help'] = 'Når "Send melding til leder" er krysset av, vil det sendes en bekreftelsese-post til studentens leder når studenten reserverer en avtaleøkt.';
$string['emailmanagerreminder'] = '# Send melding til leder';
$string['emailmanagerreminder_help'] = 'Når "Send meldng til leder" er merket av, vil en påminnelse bli sendt til studentens leder noen dager før startdatoen for avtaleøkten.';
$string['empty'] = 'Tom';
$string['emptylocation'] = 'Sted var tom';
$string['enablewaitlist'] = 'Aktivér venteliste';
$string['endtime'] = 'Slutter';
$string['enrolled'] = 'påmeldt';
$string['entitiyappointment'] = 'Avtale';
$string['entitiysession'] = 'Økt';
$string['error:addalreadysignedupattendee'] = '{$a} er allerede påmeldt på denne avtalen.';
$string['error:addattendee'] = 'Kunne ikke legge {$a} til økten.';
$string['error:appointmentfailedupdatestatus'] = 'Avtalemodulen mislykkes i å oppdatere brukrens status';
$string['error:cancelbooking'] = 'Det oppstod et problem under kanselleringen av din reservasjon';
$string['error:cancellationsnotallowed'] = 'Du kan ikke avbryte denne registreringen';
$string['error:cannotconfigurecustomfields'] = 'Du har ikke  tillatelse til å konfigurere egendefinerte felter.';
$string['error:cannotemailmanager'] = 'Sendt påminnelsespost for innsendings-ID {$a->submissionid} til bruker {$a->userid}, men kunne ikke sende meldingen for brukerens leder e-postadresse ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Kunne ikke sende e-post for innsendings-id {$a->submissionid} til bruker {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'En bekreftelsesmelding ble sendt til e-postkontoen din, men det oppstod et problem med å sende bekreftelsesmeldingen til din leders e-postadresse.';
$string['error:cannotsendconfirmationthirdparty'] = 'En bekreftelsesmelding ble sendt til e-postkontoen din og lederens e-postkonto, men det oppstod et problem med å sende bekreftelsesmeldingen til tredjepartens e-postadresse.';
$string['error:cannotsendconfirmationuser'] = 'Det oppsto et problem med å sende bekreftelsesmeldingen til e-postkontoen din.';
$string['error:cannotsendconfirmationusermanager'] = 'En bekreftelsesmelding kunne ikke sendes til din e-postadresse og til lederens e-postadresse.';
$string['error:cannotsendrequestmanager'] = 'Det oppsto et problem med å sende meldingen om påmeldingsforespørsel til lederens e-postkonto.';
$string['error:cannotsendrequestuser'] = 'Det oppsto et problem med å sende meldingsforespørselsmeldingen til e-postkontoen din.';
$string['error:canttakeattendanceforunstartedsession'] = 'Kan ikke delta på en økt som ennå ikke har startet.';
$string['error:couldnotaddfield'] = 'Kunne ikke legge til egendefinert felt.';
$string['error:couldnotaddsession'] = 'Kunne ikke legge til økt';
$string['error:couldnotaddtrainer'] = 'Kunne ikke lagre ny avtaleøkt-instruktør';
$string['error:couldnotcopysession'] = 'Kunne ikke kopiere økt';
$string['error:couldnotdeletefield'] = 'Kunne ikke slette egendefinert felt';
$string['error:couldnotdeletesession'] = 'Kunne ikke slette økt';
$string['error:couldnotdeletetrainer'] = 'Kunne ikke slette avtaleøkt-instruktør';
$string['error:couldnotfindsession'] = 'Kunne ikke finne den nylig opprettede økten';
$string['error:couldnotsavecustomfield'] = 'Kunne ikke lagre egendefinert felt';
$string['error:couldnotupdateappointmentrecord'] = 'Kunne ikke oppdatere avtale-påmeldingen i databasen';
$string['error:couldnotupdatecalendar'] = 'Kunne ikke oppdatere økten i kalenderen.';
$string['error:couldnotupdatefield'] = 'Kunne ikke oppdatere egendefinert felt.';
$string['error:couldnotupdatemanageremail'] = 'Kunne ikke oppdatere lederens e-postadresse.';
$string['error:couldnotupdatesession'] = 'Kunne ikke oppdatere økt';
$string['error:coursemisconfigured'] = 'Kurset er feilkonfigurert';
$string['error:cronprefix'] = 'FEIL: Avtale cron:';
$string['error:emptylocation'] = 'Sted var tom.';
$string['error:emptymanageremail'] = 'Leders e-postadresse var tom.';
$string['error:emptyvenue'] = 'Lokalet var tomt.';
$string['error:enrolmentfailed'] = 'Kunne ikke melde på {$a} på kurset.';
$string['error:eventoccurred'] = 'Du kan ikke kansellere en avtale som allerede har funnet sted.';
$string['error:fieldidincorrect'] = 'FeltID er feil: {$a}';
$string['error:incorrectappointmentid'] = 'AvtaleID er feil';
$string['error:incorrectcoursemodule'] = 'Kursmodulen er feil';
$string['error:incorrectcoursemoduleid'] = 'Kursmodul ID-en var feil';
$string['error:incorrectcoursemodulesession'] = 'Kursmodulen avtaleøkt var feil';
$string['error:incorrectnotificationtype'] = 'Feil varslingstype sendt';
$string['error:invaliduserid'] = 'Ugyldig brukerID';
$string['error:manageremailaddressmissing'] = 'Du er for øyeblikket ikke tilordnet en leder i systemet. Kontakt portalens administrator.';
$string['error:mustspecifycoursemoduleappointment'] = 'Må spesifisere en kursmodul eller en avtale-ID';
$string['error:nomanageremail'] = 'Du oppga ikke en e-postadresse til lederen din';
$string['error:nomanagersemailset'] = 'Ingen leder-e-post er angitt';
$string['error:nopermissiontosignup'] = 'Du har ikke tillatelse til å registrere deg på denne avtaleøkten.';
$string['error:noticeidincorrect'] = 'Meldings-ID er ugyldig: {$a}';
$string['error:problemsigningup'] = 'Det oppstod et problem under registreringen.';
$string['error:removeattendee'] = 'Kan ikke fjerne {$a} fra økten.';
$string['error:sessionsplitexceeds'] = 'Øktens pausetid overstiger øktens varighet.';
$string['error:sessionstartafterend'] = 'Starttid for økt er senere enn sluttid for økten.';
$string['error:shortnametaken'] = 'Tilpasset felt med dette kortnavnet eksisterer allerede.';
$string['error:signedupinothersession'] = 'Du er allerede registrert i en annen økt for denne aktiviteten. Du kan bare registrere deg for en økt per avtaleaktivitet.';
$string['error:unknownbuttonclicked'] = 'Ingen handlinger knyttet til knappen som ble klikket';
$string['errorcannoteditsessions'] = 'Du har ikke tillatelse til å endre økter';
$string['errorcannotmanagecustomfields'] = 'Du har ikke tillatelse til å administrere egendefinerte felter.';
$string['errorcannotviewappointment'] = 'Du har ikke tillatelse til å se denne avtalen';
$string['errorcannotviewattendees'] = 'Du har ikke tillatelse til å se deltakere';
$string['errornosessionid'] = 'Ingen økt-ID angitt.';
$string['errornosstartdate'] = 'Ingen startdato angitt.';
$string['errornosstarttime'] = 'Ingen starttid angitt.';
$string['eventaddsession'] = 'Økten lagt til';
$string['eventaddsessionfailed'] = 'Legge til økt mislykkes';
$string['eventapproverequests'] = 'Øktforespørsler til godkjenning';
$string['eventattendancetaken'] = 'Øktoppmøte registrert';
$string['eventattendeesviewed'] = 'Øktdeltakere vist';
$string['eventcancelbooking'] = 'Kansellering av økt';
$string['eventcancelbookingfailed'] = 'Kansellering av økt var mislykket';
$string['eventcourseappointmentviewed'] = 'Forekomster av kursavtalen vist';
$string['eventcoursemoduleviewed'] = 'Forekomster av øktavtalen vist';
$string['eventdeletesession'] = 'Økten slettet';
$string['eventdeletesessionfailed'] = 'Sletting av økt feilet';
$string['eventsignup'] = 'Økt-påmelding';
$string['eventsignupfailed'] = 'Øktpåmelding feilet';
$string['eventtakeattendancefailed'] = 'Registrering av øktoppmøte feilet';
$string['eventupdatemanageremailfailed'] = 'Oppdater leders e-post feilet';
$string['eventupdatesession'] = 'Økt oppdatert';
$string['eventupdatesessionfailed'] = 'Mislykket øktoppdatering';
$string['excelformat'] = 'Excel';
$string['export'] = 'Eksport';
$string['exportattendance'] = 'Eksportér oppmøte';
$string['exporttofile'] = 'Eksporter til fil';
$string['feedback'] = 'Feedback';
$string['feedbackupdated'] = 'Feedback oppdatert for {$a} deltakere';
$string['field:multiselect'] = 'Flere valgt';
$string['field:select'] = 'Valgmeny';
$string['field:text'] = 'Tekst';
$string['fielddeleteconfirm'] = 'Slette felt \'{$a}\' og alle øktdata assossiert med det?';
$string['floor'] = 'Etasje';
$string['format'] = 'Format';
$string['full'] = 'Datoen er helt opptatt';
$string['fullfilter'] = 'Fullt';
$string['goback'] = 'Gå tilbake';
$string['guestsno'] = 'Beklager, gjester har ikke anledning til å registrere seg for økter.';
$string['icalendarheading'] = 'iCalendar vedlegg';
$string['import'] = 'Import';
$string['info'] = 'Info';
$string['joinwaitlist'] = 'Plassér på venteliste';
$string['late'] = '{$a} for sen';
$string['location'] = 'Sted';
$string['location_help'] = '** Sted ** beskriver nærområdet til økten (by, fylke, region osv.).

** Plassering ** vises på kurssiden, \'Registreringsside\', \'Vis alle økter\' -siden og i alle e-postvarsler.

På siden "Vis alle økter" kan de listede øktene filtreres etter plassering.';
$string['lookfor'] = 'Søk';
$string['managecustomfields'] = 'Administrere egendefinerte felt';
$string['manageradded'] = 'Din leders e-postadresse er akseptert.';
$string['managerchanged'] = 'Din leders e-postadresse er blitt endret.';
$string['manageremail'] = 'Leders e-post';
$string['manageremailaddress'] = 'Leders e-postadresse';
$string['manageremailformat'] = 'E-postadressen må være på formatet \'{$a}\' for å bli akseptert.';
$string['manageremailheading'] = 'Leder e-poster';
$string['manageremailinstruction'] = 'For å kunne reservere seg for en øvingsøkt, må det sendes en bekreftelsese-post til din e-postadresse og en kopi til din leders e-postadresse.';
$string['manageremailinstructionconfirm'] = 'Vennligst bekreft at dette er din leders e-postadresse:';
$string['managername'] = 'Leders navn';
$string['managerupdated'] = 'Din leders e-postadresse er blitt oppdatert.';
$string['maximumpoints'] = 'Maks antall poeng';
$string['maximumsize'] = 'Maks antall deltakere';
$string['message'] = 'Endring i bestilling i kurset {$a->coursename}!Det har vært en ledig plass i økten {$a->duedate} ({$a->name}) i kurset {$a->coursename}. Du er registrert. Hvis datoen ikke passer deg lenger, kan du avregistrere deg på <a href=\'{$a->url} \'> {$a->url} </a>.';
$string['mods_help'] = 'Avtaleaktiviteter brukes til å holde oversikt over øvinger som krever forhåndsbestilling. Hver aktivitet tilbys i en eller flere identiske økter. Disse øktene kan gis over flere dager. Påminnelsesmeldinger blir sendt til brukere og deres ledere noen dager før økten er planlagt å starte. Bekreftelsesmeldinger sendes når brukere melder seg på en økt eller avbryter.';
$string['modulename'] = 'Avtalebestilling';
$string['modulename_help'] = 'Avtale er en aktivitetsmodul for lærere for å holde rede på aktiviteter.

Det gjør det mulig for læreren å sette opp et reservasjonssystem for en eller mange i person eller klasserom-baserte økter, for studentene å melde deg på.

Denne aktivitetsmodulen er egnet for 1 til 1 økter eller flersesjonsaktiviteter som seminarer.

Økter kan ha flere datoer og klokkeslett innenfor en enkelt avtalsaktivitet, og kan opprettes i bulk ved å bruke tidslukene som er spesifisert i konfigurasjonen.

Aktiviteten kan oppmøte sporing.';
$string['modulename_link'] = 'Avtaler';
$string['modulenameplural'] = 'Avtaler';
$string['moreinfo'] = 'Mer informasjon';
$string['multidate'] = '(multi-dato)';
$string['multipleappointments'] = 'Multiple avtaler';
$string['newmanageremailaddress'] = 'Leders e-postadresse';
$string['noactionableunapprovedrequests'] = 'Ingen godkjenningsforespørsler som krever handling';
$string['noappointments'] = 'Det er ingen avtaler';
$string['nocustomfields'] = '<p>Ingen egendefinerte felt er lagt til</p>';
$string['none'] = 'ingen';
$string['noremindersneedtobesent'] = 'Ingen påminnelser trenger å bli sent.';
$string['normalcost'] = 'Normal kostnad';
$string['normalcost_help'] = 'Normal kostnad er beløpet som belastes medarbeidere som ikke har et medlems-ID. Den normale kostnaden vil vises i kostnadskolonnen i kursets karakterbok for hver medarbeider som deltar på økten (med mindre det er lagt inn en rabattkostnad og medarbeideren oppgir et medlemskaps-id når du signerer økten).';
$string['normalcosthinttext'] = '.';
$string['nosignedupusers'] = 'Ingen brukere har meldt seg på for denne økten.';
$string['note'] = 'Merk';
$string['notefull'] = 'Selv om sesjonen er fullbooket, kan du fortsatt registrere deg. Du plasseres da på en venteliste (merket med rødt). Hvis noen melder seg av, vil den første studenten i køen bli flyttet til registrerte studenter og en melding vil bli sendt til ham/henne på e-post.';
$string['notificationboth'] = 'E-postvarsling og iCalendar-avtale';
$string['notificationemail'] = 'bare e-postvarsling';
$string['notificationical'] = 'bare iCalendar-avtale';
$string['notificationtype'] = 'Varslingstype';
$string['notificationtype_help'] = 'Varslingstype lar bestiller velge hvordan de ønsker å få beskjed om bestillingen sin.

* Kun iCalendar-avtale
* Bare e-postvarsling
* E-postvarsling og iCalendar-avtale';
$string['notset'] = 'Ikke angitt';
$string['notsignedup'] = 'Du er ikke registrert på denne økten.';
$string['notsubmittedyet'] = 'Ikke evaluert ennå';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 time';
$string['oneminute'] = '1 minutt';
$string['options'] = 'Valg';
$string['or'] = 'eller';
$string['order'] = 'Rekkefølge';
$string['partiallyfull'] = 'Delvis full';
$string['place'] = 'Rom';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:appointmentname'] = '[appointmentname]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:cost'] = '[cost]';
$string['placeholder:details'] = '[details]';
$string['placeholder:duration'] = '[duration]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:starttime'] = '[starttime]';
$string['pluginadministration'] = 'Avtaleadministrasjon';
$string['pluginname'] = 'Avtale';
$string['points'] = 'Poeng';
$string['pointsplural'] = 'Poeng';
$string['potentialattendees'] = 'Potensielle deltakere';
$string['printversionid'] = 'Utskriftsversjon: uten navn';
$string['printversionname'] = 'Utskriftsversjon: med navn';
$string['privacy:metadata:appointment_session_roles'] = 'Viser brukere med en instruktørrolle i en avtaleøkt';
$string['privacy:metadata:appointment_signups'] = 'Brukerpåmeldinger til avtaleøkter';
$string['privacy:metadata:appointment_signups:discountcode'] = 'Rabattkoden som er lagt inn av brukeren';
$string['privacy:metadata:appointment_signups:id'] = 'IDen til påmeldingen';
$string['privacy:metadata:appointment_signups:mailedreminder'] = 'Tidspunkten en påminnelse sist ble sendt';
$string['privacy:metadata:appointment_signups:notificationtype'] = 'Hvordan brukeren ønsker å bli varslet.';
$string['privacy:metadata:appointment_signups:sessionid'] = 'SesjonsID-en';
$string['privacy:metadata:appointment_signups_status'] = 'Status for en brukerpåmelding til en økt';
$string['privacy:metadata:appointment_signups_status:grade'] = 'Karakteren tildelt for å delta på økten';
$string['privacy:metadata:appointment_signups_status:note'] = 'Lagrer årsaken til en avbrutt økt';
$string['privacy:metadata:appointment_signups_status:signupid'] = 'IDen til påmeldingen';
$string['privacy:metadata:appointment_signups_status:statuscode'] = 'Status for påmeldingen f.eks. Kansellert, avslått, deltatt fullt ut';
$string['privacy:metadata:appointment_signups_status:timecreated'] = 'Tidspunktet for når påmeldingen ble gjort';
$string['privacy:metadata:roleid'] = 'RolleID-en til brukeren';
$string['privacy:metadata:userid'] = 'IDen til brukeren som fikk tilgang til avtaleaktiviteten';
$string['really'] = 'Vil du virkelig slette alle resultatene for denne avtalen?';
$string['registeredon'] = 'Registrert på';
$string['registrations'] = 'Registreringer';
$string['reminder'] = 'Påminnelse';
$string['reminderinstrmngr'] = '# Merknad for leder';
$string['reminderinstrmngr_help'] = 'Når ** Send varsel til leder ** er merket av, blir teksten i ** Varsel for leder ** -feltet sendt til en brukers leder med beskjed om at de har meldt seg på en avtaleøkt.';
$string['remindermessage'] = 'Påminnelsestekst';
$string['remindermessage_help'] = 'Denne meldingen er sendt ut et par dager før en økts startdato.';
$string['reminderperiod'] = 'Dager for melding blir sendt';
$string['reminderperiod_help'] = 'Påminnelsen vil bli sendt så mange dager før starten av økten.';
$string['reportbuildersessionslist'] = 'Det er umulig å se listen over økter uten modulen tool_reportbuilder';
$string['requestmessage'] = 'Be om melding';
$string['requestmessage_help'] = 'Når ** Godkjenning kreves ** er aktivert, er delen ** Forespørsel ** tilgjengelig.

Delen ** Forespørsel ** viser meldingene som er sendt til eleven og deres leder angående godkjenningsprosessen for at eleven skal delta på økten.

** Emne: ** er emnelinjen som vises i e-postmeldingene til forespørsel om godkjenning som sendes til lederen og eleven.

** Melding: ** er e-postteksten som er sendt til eleven som ber dem om at deres forespørsel om å delta på økten er sendt til lederen deres for godkjenning.

** Varsel for leder: ** er e-postteksten sendt til elevens leder som ber om godkjenning for å delta på økten.';
$string['requeststablesummary'] = 'Brukere som ba om å delta på denne økten.';
$string['room'] = 'Rom';
$string['room_help'] = '** Rom ** er navnet / nummeret / identifikatoren på rommet som brukes til treningsøkten.

** Rommet ** vises på "Registrer deg" -siden, "Vis alle økter" -siden og i alle e-postvarsler.';
$string['saveallfeedback'] = 'Lagre alle responser';
$string['saveattendance'] = 'Lagre oppmøte';
$string['scheduledsession'] = 'Planlagt økt';
$string['scheduledsessions'] = 'Planlage økter';
$string['search:activity'] = 'Avtaleaktiviteter';
$string['seatsavailable'] = 'Ledige plasser';
$string['seatsbooked'] = 'Reserverte plasser';
$string['seeattendees'] = 'Vis deltakere';
$string['sentremindermanager'] = 'Sendt påminnelses-e-post til brukeradministrator';
$string['sentreminderuser'] = 'Sendt påminnelses-e-post til bruker';
$string['sessionavailability'] = 'Økt-tilgjengelighet';
$string['sessiondate'] = 'Økt-dato';
$string['sessiondatetime'] = 'Dato/Tid for økten';
$string['sessiondatetimeknown_help'] = '** Hvis en økt / dato er kjent **

Hvis "Ja" er angitt for denne innstillingen, vises sesjonsdato og klokkeslett på kurssiden (hvis økten er tilgjengelig og tilgjengelig), "Vis alle økter-siden", påmeldingssiden for økten, samt alle e-postvarsler relatert til økten.

Når en medarbeider melder seg på en økt med kjent dato og tid:

* Ansatte og ansattes leder vil bli sendt en bekreftelses-e-post (dvs. den som er formatert i delen "Bekreftelsesmelding" i innstillingene til avtaleinstansen).
* Ansatte vil få tilsendt en e-postmelding for påminnelse (dvs. den som er formatert i delen "Påminnelsesmelding" i innstillingene for avtaleinstansen). Påminnelsen vil bli sendt et antall dager før økten, i henhold til innstillingen "Dager før melding sendes" også funnet i avsnittet "Påminnelsesmelding" i innstillingene til avtaleinstansen.

** Hvis en økt / dato ikke er kjent (eller ventetid) **

Hvis "Nei" er angitt for denne innstillingen, vises teksten "venteliste" på kurssiden, "Vis alle økter-siden", sesjonspåmeldingssiden, samt alle e-postvarsler relatert til økten. .

Når en medarbeider melder seg på en venteliste:

* Ansatte vil få tilsendt en bekreftelses-e-post (det vil si den som er formatert i delen "Venteliste melding" i innstillingene til avtaleinstansen).
* Ansatte vil ikke få en e-postmelding med påminnelse.
* Ansattes leder vil ikke få tilsendt bekreftelse og avbestilling e-postmeldinger.';
$string['sessiondescription'] = 'Beskrivelse';
$string['sessionended'] = 'Økten sluttet:';
$string['sessionfinished'] = 'Fullført';
$string['sessionfinishtime'] = 'Øktens slutt-tid';
$string['sessioninprogress'] = 'Økten pågår';
$string['sessionisfull'] = 'Denne økten er nå full. Du må velge en annen tid eller snakke med instruktøren.';
$string['sessionrequiresmanagerapproval'] = 'Denne økten krever godkjenning av lederen for å bestille.';
$string['sessionroles'] = 'Økt-roller';
$string['sessions'] = 'Økter';
$string['sessionsdetailstablesummary'] = 'Full beskrivelse av gjeldende økt.';
$string['sessionsoncoursepage'] = 'Økter vist på kurssiden';
$string['sessionsoncoursepage_help'] = 'Dette er antall økter for hver avtaleaktivitet som vises på hovedkurssiden.';
$string['sessionstartdate'] = 'Øktens startdato';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Økten starter';
$string['sessionvenue'] = 'Øktsted';
$string['setting:addchangemanageremail'] = 'Spør brukerne etter leders e-postadresse.';
$string['setting:addchangemanageremail_caption'] = 'Leders e-post:';
$string['setting:addchangemanageremaildefault'] = 'Spør brukere etter lederens e-postadresse.';
$string['setting:defaultcancellationinstrmngr'] = 'Standard kanselleringsmelding som sendes ledere.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Kanselleringsmelding (ledere)';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** Til orientering ****

Dette for å gi beskjed om at [firstname] [lastname] ikke lenger er påmeldt til følgende avtale og førte deg som sin teamleder/leder.

*** [firstname] [lastname] sin reservasjonsavbestilling er kopiert inn nedenfor ****';
$string['setting:defaultcancellationmessage'] = 'Standard avbestillingsmelding sendt til brukeren.';
$string['setting:defaultcancellationmessage_caption'] = 'Avbestillingsmelding';
$string['setting:defaultcancellationmessagedefault'] = 'Dette er til orientering: Din avtaleregistrering er nå kansellert: <br><br>
***RESERVASJON KANSELLERT*** <br><br>
Deltaker:   [firstname] [lastname] <br>
Avtale:   [appointmentname] <br><br>
Dato(er): <br>
[alldates] <br><br>
Sted:   [session:location]<br>
Hvor:   [session:venue]<br>
Rom:   [session:room]';
$string['setting:defaultcancellationsubject'] = 'Standard emnefeltet for avbestillings e-poster.';
$string['setting:defaultcancellationsubject_caption'] = 'Avbestillingstittel';
$string['setting:defaultcancellationsubjectdefault'] = 'Kansellering av avtalereservasjon';
$string['setting:defaultconfirmationinstrmngr'] = 'Standard bekreftelsesmelding som sendes ledere.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Bekreftelsesmelding (ledere)';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** Til orientering ****

Dette er for å orientere om at [firstname] [lastname] har reservert seg for følgende økt og har oppgitt deg som leder.

Hvis du ikke er lederen og antar du har fått denne e-posten ved en feil; vennligst svar på denne e-posten.  Hvis det er et problem at dine brukere melder seg på dette kurset ber vi deg ta det opp med dem direkte.

*** [firstname] [lastname]\'s avtalereservasjon er kopiert inn under ****';
$string['setting:defaultconfirmationmessage'] = 'Standard bekreftelsesmelding sendt til brukere.';
$string['setting:defaultconfirmationmessage_caption'] = 'Bekreftelsesmelding';
$string['setting:defaultconfirmationmessagedefault'] = 'Dette for å bekrefte at du nå er booket til følgende avtale:
<br><br>
Deltaker:   [firstname] [lastname]<br>
Avtale:   [appointmentname]<br><br>

Dato(er):<br>
[alldates]<br><br>

Sted:   [session:location]<br>
Hvor:   [session:venue]<br>
Rom:   [session:room]<br><br>

***Vennligst kom ti minutter før avtalen starter***<br><br>

Å planlegge eller avbestille reservasjonen din:<br>
For å gjøre om reservasjonen din må du først avbryte denne bestillingen og deretter bestille en ny økt. <br>
For å avbryte bestillingen din, gå tilbake til reservasjonssiden og velg deretter Avbryt.<br><br>

[details]<br><br>

Du vil motta en påminnelse [reminderperiod] virkedager før denne avtalen.<br><br>';
$string['setting:defaultconfirmationsubject'] = 'Standard emnefeltet for bekreftelses e-post.';
$string['setting:defaultconfirmationsubject_caption'] = 'Tittel på bekreftelse';
$string['setting:defaultconfirmationsubjectdefault'] = 'Avtalebekreftelse:
[appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'Standard påminnelsesmelding som sendes ledere.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Påminnelsesmelding (ledere)';
$string['setting:defaultreminderinstrmngrdefault'] = '*** Påminnelse ****

En av dine brukere:  [firstname] [lastname] har reservert seg på avtalen over og har også fått tilsendt denne påminnelsen.

Hvis du ikke er brukerens leder eller tenker du har fått denne e-posten ved en misforståelse, vennligst svar på denne e-posten.

*** [firstname] [lastname]\'s påminnelsesmelding er kopiert inn under ****';
$string['setting:defaultremindermessage'] = 'Standard påminnelsesmelding sendt til brukere.';
$string['setting:defaultremindermessage_caption'] = 'Påminnelsesmelding';
$string['setting:defaultremindermessagedefault'] = 'Dette er en påminnelse om at du er påmeldt følgende avtale:
<br><br>
Deltaker:   [firstname] [lastname]<br>
Avtale:   [appointmentname]<br><br>

Deto(er):<br>
[alldates]<br><br>

Sted:   [session:location]<br>
Hvor:   [session:venue]<br>
Rom:   [session:room]<br><br>

*** Vennlist kom ca 10 minutter før avtalen starter***<br><br>

For å endre eller kansellere bestillingen<br>
For å endre eller kansellere bestillingen må fu først kansellere denne avtalen og deretter reservere deg på en ny. <br>
For å kansellere går du til avtale-siden og velger "Avbryt".<br><br>

[details]';
$string['setting:defaultremindersubject'] = 'Standard emnelinje for påminnelses-eposter';
$string['setting:defaultremindersubject_caption'] = 'Påminnelsesemne';
$string['setting:defaultremindersubjectdefault'] = 'Avtalebooking påminnelse:  [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrdefault'] = 'Dette er for å gi beskjed om at  [firstname] [lastname]har bedt om å bli booket til følgende avtale, og at du er oppført som deres teamleder / leder.

Avtale:   [appointmentname]

Dato(er:
[alldates]

Sted:   [session:location]
Hvor:   [session:venue]
Rom:   [session:room]

Følg lenken nedenfor for å godkjenne forespørselen:
[attendeeslink] #unapproved


*** [firstname] [lastname] sin bestillingsforespørsel kopieres nedenfor ****';
$string['setting:defaultrequestmessagedefault'] = 'Din forespørsel om å bestille på følgende avtale er sendt til lederen din:

Deltaker:   [firstname] [lastname]
Avtale:   [appointmentname]

Dato(er):
[alldates]

Sted:   [session:location]
Hvor:   [session:venue]
Rom:   [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'Avtalebooking forespørsel:  [appointmentname], [starttime]-[finishtime]';
$string['setting:defaultvalue'] = 'Standardverdi';
$string['setting:defaultwaitlistedmessage'] = 'Standard venteliste-bekreftelse sent til brukere.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Venteliste-bekreftelse';
$string['setting:defaultwaitlistedmessagedefault'] = 'Dette er for å informere om at du er lagt til i ventelisten for:<br><br>
Avtale:   [appointmentname]<br>
Sted:  [session:location]<br>
Deltaker:   [firstname] [lastname]<br><br>

*** Vær oppmerksom på at dette ikke er en bestillingsbekreftelse ***<br><br>

Ved venteliste har du registrert din interesse for denne avtalen og vil bli kontaktet direkte når økter blir tilgjengelige.<br><br>

For å fjerne deg selv fra denne ventelisten, vennligst gå tilbake til denne avtalen og klikk Avbryt. <br><br>
Vær oppmerksom på at det ikke er noen bekreftelses-e-post for fjerning av venteliste.';
$string['setting:defaultwaitlistedsubject'] = 'Standard emnelinje for venteliste e-poster';
$string['setting:defaultwaitlistedsubject_caption'] = 'Venteliste emne';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Ventelisteinformasjon for  [appointmentname]';
$string['setting:disableicalcancel'] = 'Deaktiver e-postvarsler med iCal-vedlegg ved kanselleringer';
$string['setting:disableicalcancel_caption'] = 'Deaktiver iCal kanselleringer:';
$string['setting:fromaddress'] = 'Hva vil vises i Fra-feltet med e-postpåminnelser sendt av denne modulen.';
$string['setting:fromaddress_caption'] = 'Avsenders adresse:';
$string['setting:fromaddressdefault'] = 'moodle@example.com';
$string['setting:hidecost'] = 'Skjul feltene for pris og rabattkode.';
$string['setting:hidecost_caption'] = 'Skjul pris og rabatt:';
$string['setting:hidediscount'] = 'Skjul bare rabatt-feltet.';
$string['setting:hidediscount_caption'] = 'Skjul rabatt:';
$string['setting:isfilter'] = 'Vis som et filter';
$string['setting:manageraddressformat'] = 'Suffiks som må være til stede i e-postadressen til lederen for å bli ansett som gyldig.';
$string['setting:manageraddressformat_caption'] = 'Påkrevd suffiks:';
$string['setting:manageraddressformatdefault'] = '.';
$string['setting:manageraddressformatreadable'] = 'Kort beskrivelse av begrensningene for lederens e-postadresse. Denne innstillingen har ingen effekt hvis den forrige ikke er angitt.';
$string['setting:manageraddressformatreadable_caption'] = 'Format-eksempel:';
$string['setting:manageraddressformatreadabledefault'] = 'fornavn.etternavn@bedrift.no';
$string['setting:oneemailperday'] = 'Send flere bekreftelses-e-postmeldinger for flere dager.';
$string['setting:oneemailperday_caption'] = 'En melding pr. dag:';
$string['setting:possiblevalues'] = 'Liste med mulige verdier';
$string['setting:sessionroles'] = 'Brukere som er tildelt de valgte rollene i et kurs kan spores med hver avtale';
$string['setting:sessionroles_caption'] = 'Sesjonsroller:';
$string['setting:showinsummary'] = 'Vis i eksporter og lister';
$string['setting:type'] = 'Felttype';
$string['settings'] = 'Innstillinger';
$string['shortname'] = '# Kort navn';
$string['shortname_help'] = '** Kort navn ** er beskrivelsen av økten som vises i treningskalenderen når ** Vis i kalenderen ** er aktivert.';
$string['showbylocation'] = 'Vis etter sted';
$string['showoncalendar'] = 'Visningsinnstillinger for kalender';
$string['showoncalendar_help'] = 'Når ** Portal ** er valgt, vil avtalsaktivitetsøktene vises i portalkalenderen som et globalt arrangement. Alle portalbrukere vil kunne se disse øktene.

Når ** Kurs ** er valgt, vil alle avtalsaktivitetsøktene vises i kurskalenderen og som Kursbegivenhet på stedskalenderkalenderen og synlige for alle brukere som er registrert i kurset.

Når ** Ingen ** er valgt, vil avtalsaktivitetsøkter bare vises som brukerhendelser i en bekreftet deltakers kalender, forutsatt at alternativet ** Vis i brukerens kalender ** er valgt.';
$string['sign-ups'] = 'Registreringer';
$string['signup'] = 'Registrering';
$string['signupfor'] = 'Registrering til {$a}';
$string['signupforsession'] = 'Registrer deg for en tilgjengelig kommende økt';
$string['signupforthissession'] = 'Registrer deg på denne avtale-økten';
$string['signups'] = 'Registreringer';
$string['split'] = 'Automatisk deling';
$string['split_help'] = 'Denne innstillingen definerer varigheten til hver økt opprettet innen tidsrammen. Hvis du setter den til 0, deaktiveres alternativet.';
$string['status'] = 'Status';
$string['status_approved'] = 'Godkjent';
$string['status_booked'] = 'Bestilt';
$string['status_declined'] = 'Avslått';
$string['status_fully_attended'] = 'Fullt deltatt';
$string['status_no_show'] = 'Ikke møtt';
$string['status_partially_attended'] = 'Delvis deltatt';
$string['status_requested'] = 'Forespurt';
$string['status_session_cancelled'] = 'Økten avbrutt';
$string['status_user_cancelled'] = 'Bruker avbrutt';
$string['status_waitlisted'] = 'Satt på venteliste';
$string['subject'] = 'Endre bestilling i kurset {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Innleveringer';
$string['submit'] = 'Levér inn';
$string['submitted'] = 'Levert';
$string['summary'] = 'Sammendrag';
$string['suppressemail'] = 'Undertrykk e-postvarsling';
$string['suppressemail_help'] = 'Bruk dette alternativet hvis du vil legge til / fjerne brukere fra en avtaleøkt. Når dette alternativet er slått på, blir den vanlige e-postbekreftelse ikke sendt til de valgte brukerne.';
$string['takeattendance'] = 'Ta oppmøte';
$string['thirdpartyemailaddress'] = 'Tredjeparts e-postadresse(r)';
$string['thirdpartyemailaddress_help'] = '** Tredjeparts e-postadresse (r) ** er et valgfritt felt som brukes til å spesifisere e-postadressen til en tredjepart (for eksempel en ekstern instruktør) som deretter vil motta bekreftelsesmeldinger når en bruker registrerer seg for en økt.
Når du skriver inn ** flere e-postadresser **, skiller du hver adresse med komma. For eksempel: bob@example.com, joe@example.com';
$string['thirdpartywaitlist'] = 'Gi beskjed til tredjepart om ventelistede økter';
$string['thirdpartywaitlist_help'] = 'Når ** Varsle tredjepart om ventelistede økter ** er valgt, vil tredjepart (e) bli varslet når en elev registrerer seg for en ventelist økt. Når

** Varsle tredjepart om ventelistede økter ** er ikke aktivert Tredjeparts (e) vil bare bli varslet når en bruker registrerer seg (eller avbryter) for en planlagt økt.';
$string['time'] = 'Tid';
$string['timecancelled'] = 'Tid kansellert';
$string['timedue'] = 'Påmeldingsfrist';
$string['timefinish'] = 'Slutt-tid';
$string['timefinish_help'] = 'Slutt-tid er tidspunktet for når økten avsluttes.';
$string['timeframes'] = 'Tidsrammer';
$string['timerequested'] = 'Tid forespurt';
$string['timesignedup'] = 'Tid registrert';
$string['timestart'] = 'Starttid';
$string['timestart_help'] = 'Starttid er tidspunktet for når økten starter.';
$string['unapprovedrequests'] = 'Ikke-godkjente forespørsler';
$string['unknowndate'] = '(ukjent dato)';
$string['unknowntime'] = '(ukjent tid)';
$string['updaterequests'] = 'Oppdater forespørsler';
$string['upgradeprocessinggrades'] = 'Behandler avtalevurderinger, dette kan ta en stund hvis det er mange økter ...';
$string['usercalentry'] = 'Vis oppføring i brukerens kalender';
$string['usercalentry_help'] = 'Når denne innstillingen er aktiv, legger den til en brukerhendelsesoppføring i kalenderen til en deltaker i en avtale. Når dette er slått av, forhindrer det at en duplikat hendelse vises i en sesjonsdeltakers kalender, der du har kalendervisningsinnstillinger satt til Kurs eller Portal.';
$string['usercancelledon'] = 'Bruker avbestilte {$a}';
$string['userdeletedcancel'] = 'Bruker har blitt slettet';
$string['usernotsignedup'] = 'Status: Ikke registrert';
$string['usersignedup'] = 'Status: Registert';
$string['usersignedupon'] = 'Bruker registrerte seg {$a}';
$string['userwillbewaitlisted'] = 'Denne økten er for øyeblikket full. Ved å klikke på "Registrering" -knappen, vil du bli plassert på øktens venteliste.';
$string['validation:needatleastonedate'] = 'Du må oppgi minst en dato eller merke økten som venteliste.';
$string['venue'] = 'Sted';
$string['venue_help'] = '** Hvor ** er bygningen økten vil bli holdt i.

** Hvor ** vises på \'Registreringsside\', \'Vis alle økter\' -siden og i alle e-postvarsler.';
$string['viewallsessions'] = 'Vis alle sesjoner';
$string['viewsubmissions'] = 'Vis innleveringer';
$string['wait-list'] = 'Venteliste';
$string['wait-listed'] = 'På venteliste';
$string['waitlistedmessage'] = 'Ventelistemelding';
$string['waitlistedmessage_help'] = 'Denne meldingen sendes ut hver gang en bruker setter seg på ventelsiten.';
$string['waitliststatus'] = 'Du er på ventelisten for den neste sesjonen';
$string['xhours'] = '{$a} timer';
$string['xminutes'] = '{$a} minutter';
$string['youarebooked'] = 'Du er registrert på neste sesjon';
$string['youremailaddress'] = 'Din epostadresse';
